@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 1, ../sass/partials/_admin.scss */
ul.slides > li,
.views-row {
  position: relative;
}
/* line 4, ../sass/partials/_admin.scss */
ul.slides > li .edit,
ul.slides > li .views-field-edit-node,
ul.slides > li .views-field-edit-term,
.views-row .edit,
.views-row .views-field-edit-node,
.views-row .views-field-edit-term {
  position: absolute;
  top: 10px;
  right: 40px;
  display: none;
}
/* line 11, ../sass/partials/_admin.scss */
ul.slides > li .edit a,
ul.slides > li .views-field-edit-node a,
ul.slides > li .views-field-edit-term a,
.views-row .edit a,
.views-row .views-field-edit-node a,
.views-row .views-field-edit-term a {
  display: block;
  padding: 0 15px;
  line-height: 25px !important;
  font-weight: bold;
  font-size: 13px !important;
  background: #000;
  text-decoration: none;
}
/* line 19, ../sass/partials/_admin.scss */
ul.slides > li .edit a:link, ul.slides > li .edit a:hover, ul.slides > li .edit a:visited,
ul.slides > li .views-field-edit-node a:link,
ul.slides > li .views-field-edit-node a:hover,
ul.slides > li .views-field-edit-node a:visited,
ul.slides > li .views-field-edit-term a:link,
ul.slides > li .views-field-edit-term a:hover,
ul.slides > li .views-field-edit-term a:visited,
.views-row .edit a:link,
.views-row .edit a:hover,
.views-row .edit a:visited,
.views-row .views-field-edit-node a:link,
.views-row .views-field-edit-node a:hover,
.views-row .views-field-edit-node a:visited,
.views-row .views-field-edit-term a:link,
.views-row .views-field-edit-term a:hover,
.views-row .views-field-edit-term a:visited {
  color: #fff;
}
@media (min-width: 993px) {
  /* line 26, ../sass/partials/_admin.scss */
  ul.slides > li:hover .edit,
  ul.slides > li:hover .views-field-edit-node,
  ul.slides > li:hover .views-field-edit-term,
  .views-row:hover .edit,
  .views-row:hover .views-field-edit-node,
  .views-row:hover .views-field-edit-term {
    display: block;
  }
}
@media only screen and (min-width: 740px) and (max-width: 992px) {
  /* line 35, ../sass/partials/_admin.scss */
  ul.slides > li:hover .edit,
  ul.slides > li:hover .views-field-edit-node,
  ul.slides > li:hover .views-field-edit-term,
  .views-row:hover .edit,
  .views-row:hover .views-field-edit-node,
  .views-row:hover .views-field-edit-term {
    display: block;
  }
}

/* line 4, ../sass/partials/_gui.scss */
body.page-node-1127 p {
  color: #000;
  font-size: 18px;
}

/* line 10, ../sass/partials/_gui.scss */
.button {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background-color: #EC9644;
  padding: 8px;
  padding-right: 44px;
  position: relative;
  color: #fff;
  font-weight: bold;
  margin: 0 15px;
}
@media (max-width: 739px) {
  /* line 10, ../sass/partials/_gui.scss */
  .button {
    margin: 15px;
  }
}
/* line 22, ../sass/partials/_gui.scss */
.button:hover {
  color: #EC9644;
}
/* line 25, ../sass/partials/_gui.scss */
.button:after {
  content: "";
  font-family: FontAwesome;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  letter-spacing: normal;
  font-size: 24px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 36px;
  background-color: rgba(255, 255, 255, 0.2);
}

/* line 38, ../sass/partials/_gui.scss */
.small-text-button {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  background-color: rgba(255, 255, 255, 0.2);
  text-decoration: none;
  padding: 4px 10px;
}

/* line 2, ../sass/partials/_views.scss */
.view.grid .view-content {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 739px) {
  /* line 2, ../sass/partials/_views.scss */
  .view.grid .view-content {
    display: block;
  }
}
/* line 11, ../sass/partials/_views.scss */
.view.grid.three .view-content .views-row {
  width: 33%;
}
@media (max-width: 739px) {
  /* line 11, ../sass/partials/_views.scss */
  .view.grid.three .view-content .views-row {
    width: auto;
  }
}
/* line 16, ../sass/partials/_views.scss */
.view.grid.three .view-content .views-row .item {
  margin: 3%;
}

/* line 24, ../sass/partials/_views.scss */
.view.bio-cards {
  margin-top: 50px;
}
/* line 27, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row {
  display: -webkit-flex;
  display: flex;
}
/* line 29, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item {
  display: block;
  position: relative;
  background-color: #EC9644;
  text-decoration: none;
}
/* line 34, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item img {
  width: 100%;
  height: auto;
}
/* line 38, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item .quote {
  display: block;
  padding: 15px;
  color: #fff;
  font-size: 18px;
  line-height: 21px;
}
/* line 44, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item .quote > span {
  display: block;
}
/* line 47, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item .quote .title {
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: bold;
}
/* line 52, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item .quote .link {
  margin-top: 10px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}
/* line 58, ../sass/partials/_views.scss */
.view.bio-cards .view-content .views-row .item .quote em {
  font-style: normal;
}

/* line 1, ../sass/partials/_paragraphs.scss */
.image-header-wrap {
  display: -webkit-flex;
  display: flex;
  background-color: #EC9644;
}
@media (max-width: 739px) {
  /* line 1, ../sass/partials/_paragraphs.scss */
  .image-header-wrap {
    display: block;
  }
}
@media only screen and (min-width: 740px) and (max-width: 992px) {
  /* line 1, ../sass/partials/_paragraphs.scss */
  .image-header-wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* line 14, ../sass/partials/_paragraphs.scss */
.image-header-wrap .image {
  background-color: #fff;
  padding: 0 30px;
}
/* line 18, ../sass/partials/_paragraphs.scss */
.image-header-wrap .image img {
  width: 100%;
  height: auto;
}
@media (max-width: 739px) {
  /* line 14, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .image {
    width: auto;
    padding-right: 0;
  }
}
/* line 27, ../sass/partials/_paragraphs.scss */
.image-header-wrap .text {
  width: 35%;
  background-color: #EC9644;
  text-align: center;
  padding: 0 20px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
}
@media (max-width: 739px) {
  /* line 27, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .text {
    width: auto;
    padding: 30px;
  }
}
@media only screen and (min-width: 740px) and (max-width: 992px) {
  /* line 27, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .text {
    width: 60%;
    padding: 20px;
  }
}
/* line 43, ../sass/partials/_paragraphs.scss */
.image-header-wrap .text > * {
  color: #221E20;
}
/* line 46, ../sass/partials/_paragraphs.scss */
.image-header-wrap .text a {
  color: #221E20;
}
/* line 49, ../sass/partials/_paragraphs.scss */
.image-header-wrap .text p {
  margin: 0;
  padding: 0;
  font-weight: 500;
}
/* line 54, ../sass/partials/_paragraphs.scss */
.image-header-wrap .text h2 {
  padding: 0;
  margin: 15px 0;
}
/* line 59, ../sass/partials/_paragraphs.scss */
.image-header-wrap .buttons {
  width: 25%;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
}
@media (max-width: 739px) {
  /* line 59, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .buttons {
    width: auto;
  }
}
@media only screen and (min-width: 740px) and (max-width: 992px) {
  /* line 59, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .buttons {
    width: 100%;
    -webkit-flex-direction: row;
    flex-direction: row;
  }
}
@media only screen and (min-width: 740px) and (max-width: 992px) {
  /* line 75, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .buttons .field-name-field-header-links .field-items {
    display: -webkit-flex;
    display: flex;
  }
}
/* line 83, ../sass/partials/_paragraphs.scss */
.image-header-wrap .buttons .field-name-field-header-links .field-items .field-item a {
  display: block;
  background-color: rgba(255, 255, 255, 0.2);
  text-align: center;
  text-decoration: none;
  color: #221E20;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 20px;
  margin: 20px 30px;
}
@media only screen and (min-width: 740px) and (max-width: 992px) {
  /* line 83, ../sass/partials/_paragraphs.scss */
  .image-header-wrap .buttons .field-name-field-header-links .field-items .field-item a {
    margin: 20px 16px;
  }
}
/* line 98, ../sass/partials/_paragraphs.scss */
.image-header-wrap .buttons .field-name-field-header-links .field-items .field-item a:hover {
  background-color: #fff;
}

/* line 108, ../sass/partials/_paragraphs.scss */
.paragraphs-item-divider-title {
  margin-top: 80px;
}
/* line 110, ../sass/partials/_paragraphs.scss */
.paragraphs-item-divider-title .field-items {
  text-align: center;
  position: relative;
}
/* line 113, ../sass/partials/_paragraphs.scss */
.paragraphs-item-divider-title .field-items:before {
  content: "";
  display: block;
  height: 2px;
  background-color: #EC9644;
  position: absolute;
  top: 50%;
  margin-top: 1px;
  left: 0;
  right: 0;
}
/* line 124, ../sass/partials/_paragraphs.scss */
.paragraphs-item-divider-title .field-items .field-item {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  font-family: "Fira Sans", Helvetica Neue, Arial, Sans-serif;
  font-size: 38px;
  line-height: 1.20;
  padding: 0;
  margin: 0;
  font-weight: 700;
  text-transform: uppercase;
  color: #363636;
  background-color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}

/* line 142, ../sass/partials/_paragraphs.scss */
.paragraphs-item-title-text {
  padding: 30px;
  margin: 30px 0;
  background-color: #f1f1f1;
}
/* line 149, ../sass/partials/_paragraphs.scss */
.paragraphs-item-title-text .field-name-field-para-title {
  font-family: "Fira Sans", Helvetica Neue, Arial, Sans-serif;
  font-size: 28px;
  line-height: 1.20;
  padding: 0;
  margin: 0 0 10px 0;
  font-weight: 700;
  text-transform: uppercase;
  color: #363636;
}

/* line 164, ../sass/partials/_paragraphs.scss */
.paragraphs-item-text {
  margin-top: 50px;
  margin-bottom: 50px;
}

/* line 170, ../sass/partials/_paragraphs.scss */
.field-name-field-add-logo .field-items {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 739px) {
  /* line 170, ../sass/partials/_paragraphs.scss */
  .field-name-field-add-logo .field-items {
    display: block;
  }
}
/* line 178, ../sass/partials/_paragraphs.scss */
.field-name-field-add-logo .field-items .field-item {
  margin: 30px;
  text-align: center;
}
/* line 181, ../sass/partials/_paragraphs.scss */
.field-name-field-add-logo .field-items .field-item img {
  max-height: 60px;
}
@media (max-width: 739px) {
  /* line 178, ../sass/partials/_paragraphs.scss */
  .field-name-field-add-logo .field-items .field-item {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}

/* line 197, ../sass/partials/_paragraphs.scss */
.logos-tall .field-name-field-add-logo .field-items .field-item img {
  max-height: 120px;
}

/* line 12, ../sass/screen.scss */
body.page-node-1127 #page-title {
  display: none;
}
